# instance.h File Reference

writeme More...

`#include <ETL/handle>`
`#include <gtkmm/treeview.h>`
`#include <gtkmm/treestore.h>`
`#include <synfigapp/instance.h>`
`#include <sigc++/object.h>`
`#include <synfigapp/value_desc.h>`
`#include "historytreestore.h"`
`#include <synfig/canvas.h>`

Go to the source code of this file.

## Namespaces

namespace | Gtk
namespace | studio

## Classes

class | studio::Instance
class | studio::Instance::CanvasTreeModel

## Defines

#define | DEFAULT_FILENAME_PREFIX _("Synfig Animation ")

## Detailed Description

writeme

$Id$

## Define Documentation

#define DEFAULT_FILENAME_PREFIX _("Synfig Animation ")

Referenced by studio::App::reset_initial_window_configuration().